BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; background-color: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 24px 0px; PADDING-TOP: 0px
}
.border {
	BORDER-RIGHT: #bbbbbb 1px solid; BORDER-TOP: #bbbbbb 1px solid; BORDER-LEFT: #bbbbbb 1px solid; BORDER-BOTTOM: #bbbbbb 1px solid
}
.border-a {
	BORDER-RIGHT: #bbbbbb 1px solid; BORDER-TOP: #bbbbbb 1px solid; BORDER-LEFT: #bbbbbb 1px solid; BORDER-BOTTOM: #bbbbbb 1px solid; BACKGROUND-COLOR: #eeeeee
}
.main {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.main A:link {
	COLOR: #1596d6; TEXT-DECORATION: underline
}
.main A:visited {
	COLOR: #1596d6; TEXT-DECORATION: underline
}
.main A:hover {
	COLOR: #1596d6; TEXT-DECORATION: none
}
.lighter {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.lighter A:link {
	COLOR: #1f98d4; TEXT-DECORATION: underline
}
.lighter A:visited {
	COLOR: #1f98d4; TEXT-DECORATION: underline
}
.lighter A:hover {
	COLOR: #1f98d4; TEXT-DECORATION: none
}
.darker {
	FONT-SIZE: 11px; COLOR: #222222; BORDER-TOP-STYLE: none; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.darker A:link {
	COLOR: #1f98d4; TEXT-DECORATION: underline
}
.darker A:visited {
	COLOR: #1f98d4; TEXT-DECORATION: underline
}
.darker A:hover {
	COLOR: #1f98d4; TEXT-DECORATION: none
}
.large {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #333333; LINE-HEIGHT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.largewhite {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ffffff; LINE-HEIGHT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.medium {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mediumwhite {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small A:link {
	COLOR: #1f98d4; TEXT-DECORATION: none
}
.small A:visited {
	COLOR: #1f98d4; TEXT-DECORATION: none
}
.small A:hover {
	COLOR: #1f98d4; TEXT-DECORATION: underline
}
.nav {
	FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nav A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
.nav A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
.nav A:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.field {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.white {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.white A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.white A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.white A:hover {
	COLOR: #999999; TEXT-DECORATION: none
}
.italic {
	FONT-SIZE: 11px; COLOR: #777777; LINE-HEIGHT: 16px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
